div.fancy-select {
	position: relative;
    color: #212121;
    font-family: 'ProximaNova-Regular';
    font-style: normal;
    font-size: 15px;
}

div.fancy-select.disabled {
	opacity: 0.5;
}

div.fancy-select select:focus + div.trigger {
	box-shadow: 0 0 0 2px #4B5468;
}

div.fancy-select select:focus + div.trigger.open {
	box-shadow: none;
}

div.fancy-select div.trigger {
    border-radius: 5px;
    cursor: pointer;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0px;
    padding: 0 15px;
    height: 41px;
    line-height: 41px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative;
    background: #ffffff;
    color: #484848;
    width: 100%;
    border: 0px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    transition: all 240ms ease-out;
    -webkit-transition: all 240ms ease-out;
    -moz-transition: all 240ms ease-out;
    -ms-transition: all 240ms ease-out;
    -o-transition: all 240ms ease-out;
    text-align: left;
}

div.fancy-select div.trigger:after {
	content: "";
	display: block;
	position: absolute;
	width: 0;
	height: 0;
	border: 5px solid transparent;
	border-top-color: #484848;
	top: 20px;
	right: 9px;
}

div.fancy-select div.trigger.open {
	background: #484848;
	color: #fff;
	box-shadow: none;
}

div.fancy-select div.trigger.open:after {
	border-top-color: #484848;
}

div.fancy-select ul.options {
    list-style: none;
    margin: 0;
    position: absolute;
    top: 40px;
    left: 0;
    visibility: hidden;
    opacity: 0;
    z-index: 50;
    max-height: 400px;
    overflow: auto;
    background: #ffffff;
    border-radius: 0px;
    border-top: 1px solid #ffffff;
    box-shadow: 0 1px 2px rgba(0,0,0,0.2);
    min-width: 200px;
    max-width: 100%;
    width: 100%;
    text-align: left;
    transition: opacity 300ms ease-out,top 300ms ease-out,visibility 300ms ease-out;
    -webkit-transition: opacity 300ms ease-out,top 300ms ease-out,visibility 300ms ease-out;
    -moz-transition: opacity 300ms ease-out,top 300ms ease-out,visibility 300ms ease-out;
    -ms-transition: opacity 300ms ease-out,top 300ms ease-out,visibility 300ms ease-out;
    -o-transition: opacity 300ms ease-out,top 300ms ease-out,visibility 300ms ease-out;
}

div.fancy-select ul.options.open {
	visibility: visible;
	top: 50px;
	opacity: 1;

	/* have to use a non-visibility transition to prevent this iOS issue (bug?): */
	/*http://stackoverflow.com/questions/10736478/css-animation-visibility-visible-works-on-chrome-and-safari-but-not-on-ios*/
	transition: opacity 300ms ease-out, top 300ms ease-out;
	-webkit-transition: opacity 300ms ease-out, top 300ms ease-out;
	-moz-transition: opacity 300ms ease-out, top 300ms ease-out;
	-ms-transition: opacity 300ms ease-out, top 300ms ease-out;
	-o-transition: opacity 300ms ease-out, top 300ms ease-out;
}

div.fancy-select ul.options.overflowing {
	top: auto;
	bottom: 40px;

	transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;
	-webkit-transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;
	-moz-transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;
	-ms-transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;
	-o-transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;
}

div.fancy-select ul.options.overflowing.open {
	top: auto;
	bottom: 50px;

	transition: opacity 300ms ease-out, bottom 300ms ease-out;
	-webkit-transition: opacity 300ms ease-out, bottom 300ms ease-out;
	-moz-transition: opacity 300ms ease-out, bottom 300ms ease-out;
	-ms-transition: opacity 300ms ease-out, bottom 300ms ease-out;
	-o-transition: opacity 300ms ease-out, bottom 300ms ease-out;
}

div.fancy-select ul.options li {
	padding: 8px 12px;
    background: none;
    color: #003a63;
    cursor: pointer;
    white-space: nowrap;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    overflow: hidden;
    transition: all 150ms ease-out;
    -webkit-transition: all 150ms ease-out;
    -moz-transition: all 150ms ease-out;
    -ms-transition: all 150ms ease-out;
    -o-transition: all 150ms ease-out;
}

div.fancy-select ul.options li.selected {
	background: rgba(43,134,134,0.3);
	color: rgba(255,255,255,0.75);
}

div.fancy-select ul.options li.hover {
	color: #41cfbd;
}